<?xml version="1.0" encoding="iso-8859-1"?>
<customization>
  <registry>
    <mmt>
      <settings reg-path="/apps/mmt">
        <call-with-camera>true</call-with-camera>
        <answer-with-camera>1</answer-with-camera>
      </settings>
    </mmt>
  </registry>
</customization>